Skip to content
Browse files

Drop support for Ruby 1.8

  • Loading branch information...
1 parent 7d4cc27 commit a5f658f67992921c9191855224aa3ab7de5a253c @masaakiaoyagi masaakiaoyagi committed Feb 25, 2012
Showing with 5 additions and 0 deletions.
  1. +1 −0 gdk3/Rakefile
  2. +1 −0 gtk3/Rakefile
  3. +1 −0 gtksourceview3/Rakefile
  4. +1 −0 gvlc/Rakefile
  5. +1 −0 vte3/Rakefile
View
1 gdk3/Rakefile
@@ -9,6 +9,7 @@ package = GNOME2Package.new do |_package|
"gdk_pixbuf2"]
_package.win32.packages = []
_package.win32.dependencies = []
+ _package.required_ruby_version = ">= 1.9.2"
_package.post_install_message = "This library is experimental."
end
package.define_tasks
View
1 gtk3/Rakefile
@@ -13,6 +13,7 @@ package = GNOME2Package.new do |_package|
"gdk3"]
_package.win32.packages = ["gtk+"]
_package.win32.dependencies = []
+ _package.required_ruby_version = ">= 1.9.2"
_package.post_install_message = "This library is experimental."
end
package.define_tasks
View
1 gtksourceview3/Rakefile
@@ -8,6 +8,7 @@ package = GNOME2Package.new do |_package|
_package.dependency.gem.runtime = ["gtk3"]
_package.win32.packages = ["gtksourceview"]
_package.win32.dependencies = ["libxml2"]
+ _package.required_ruby_version = ">= 1.9.2"
_package.post_install_message = "This library is experimental."
end
package.define_tasks
View
1 gvlc/Rakefile
@@ -8,6 +8,7 @@ package = GNOME2Package.new do |_package|
_package.dependency.gem.runtime = ["glib2"]
_package.win32.packages = []
_package.win32.dependencies = []
+ _package.required_ruby_version = ">= 1.9.2"
_package.post_install_message = "This library is experimental."
end
package.define_tasks
View
1 vte3/Rakefile
@@ -8,6 +8,7 @@ package = GNOME2Package.new do |_package|
_package.dependency.gem.runtime = ["gtk3"]
_package.win32.packages = []
_package.win32.dependencies = []
+ _package.required_ruby_version = ">= 1.9.2"
_package.post_install_message = "This library is experimental."
end
package.define_tasks

0 comments on commit a5f658f

Please sign in to comment.
Something went wrong with that request. Please try again.